mod extract;

use extract::DataSet;

fn main() {
    let doc = pdf::file::File::open("data.pdf").expect("Failed to read PDF");
    let dataset = DataSet::extract(&doc).expect("Failed to extract dataset");
    for row in dataset.csv_rows() {
        println!("{}", row.unwrap());
    }
}
